.Post {
  display: flex;
  padding: 10px;
  gap: 20px;
  border-radius: 15px;
  background-color: #ffffff;
}

.PostContent {
  width: 100%;
}

.PostTitleWithButtons {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.LikeBtn {
  text-shadow: 0 0 5px #050505;

  font-size: 1.8rem;
  font-weight: 600;
  color: #000000;
  cursor: pointer;
}

.PostInfo {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
